html {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
}
body {
  margin: 0;
}
body a {
  text-decoration: none;
}
.header, .container, .footer {
  width: 80%;
  margin: 0 auto;
}
.header_title {
  margin-top: 2rem;
  font-size: 4.7rem;
  color: #000000;
}
.header_title span {
  color: #4BCAFF;
}
.header_nav {
  background-color: #35444F;
  width: 100%;
  color: white;
}
.header_nav li {
  width: 20%;
  padding-top: 1.2rem;
  padding-bottom: 1.3rem;
  display: inline-block;
}
.header_nav li:first-child {
  width: 25% !important;
}
.header_nav ul {
  margin-left: 10rem;
}
.header_nav li:hover {
  background-color: #222F3A;
}
.header_nav a {
  color: white;
  font-size: 1.2rem;
}
.container {
  margin-top: 3rem;
}
.main_list {
  background-image: url('..//img/top-img.png');
  height: 30rem;
  width: 100%;
  background-repeat: no-repeat;
  background-position-x: 60%;
}
.main_list ul {
  list-style: none;
  display: inline-block;
  padding-left: 0;
  padding: 0;
  border: 2px solid black;
  width: 20%;
  overflow: hidden;
}  
.main_list li {
  width: 100%;
  padding-top: 1.8rem;
  padding-bottom: 1.8rem;
  padding-left: 2rem;
}
.main_list li:hover {
  background-color: #DBDBDB;
}
.main_list a {
  font-size: 1.2rem;
  color: #495863;
}
.text {
  margin-left: 30%;
  color: #565656;
}
.footer {
  background-color: #B4B7BA;
  margin-top: 10rem;
}
.footer a {
  text-decoration: none;
  color: #000000;
}
.footer ul {
  list-style: none;
  padding: 0;
  width: 60%;
  display: inline-block;
}
.footer li {
  padding-left: 0;
  display: inline-block;
  padding-right: 2rem;
  margin-left: 2rem;
}
.footer a:hover {
  color: #3181A6;
  text-decoration: underline;
}
.footer span {
  margin-left: 20rem;
}




